/* Sub Page Specific CSS */
img { border:0px; }
.SectionTitleBox { width:192px; padding: 14px 10px 14px 15px; background-color: #EFCAD0; background-image: url(../images/navigation/li-ArrowDown.png); background-repeat: no-repeat; background-position: 90%; }
.SectionTitleBoxHeader { color:#000000; margin: 0px; font-size: 1.5em; font-weight: normal; }
.mainContentLeft ul { list-style: none; font-family: Geneva, Arial, Helvetica, sans-serif;  }
.mainContentLeft li {font-size:12px; border-bottom-width: 1px; border-bottom-style: dotted; border-bottom-color: #CCCCCC; 
         }
/* Wholesale Documents sub menu */
.mainContentLeft ul li ul li {font-size:12px; border-bottom-width: 0px; border-bottom-style: dotted; border-bottom-color: #000; 
         }
.quote-list li ul a { text-decoration:underline; border:none !important;  padding: 0px 0px 5px 34px; background-image: none !important; background-repeat: no-repeat; background-position: 10% 68%; display:block; border:solid 0 red; font-weight:normal;}
.quote-list ul li:hover { background-color:transparent !important; }
.documentTitle  { padding:10px 0px 0px 34px;  display:block;  font-weight:normal; height:20px; font-weight:bold;}
.spanSelected { padding:4px 0px 0px 34px;  display:block;  font-weight:normal; height:20px; font-weight:bold; text-decoration:underline; border-bottom-width: 1px; border-bottom-style: dotted; border-bottom-color: #CCCCCC; border-top-width: 1px; border-top-style: dotted; border-top-color: #CCCCCC; background-color:#E6E6E6; }

.mainContentLeft li a:link { color:#000000; }
.mainContentLeft li a:hover { color:#000000; }
.mainContentLeft li a:visited { color:#000000; }
.mainContentLeft li:hover { background-color: #FAECEE;/*#EAF2F8;*/ }
.mainContentLeft {  float: left; border-right-width: 1px; border-right-style: solid; border-right-color: #E3E3E3; padding-right:20px;}

.quote-list {}
.quote-list li a {  padding: 12px 0px 12px 35px; background-image: url(../images/navigation/li-Arrow.png); background-repeat: no-repeat; background-position: 5% 58%; display:block; border:solid 0 red;}
    
.mainContentRight { width:650px; float: right; }
.mainContentRight h2 { color:#000000; font-weight: normal; font-size: 1.5em; padding: 15px 0px 0px 10px; }
.mainContentRight h2 a:link { color:#000000; text-decoration: underline; }
.mainContentRight h2 a:visited { color:#000000; }
.mainContentRight h2 a:hover { color:#000000; background-color: #EAF2F8; }
.introHeader { width:310px; height:50px; border-bottom-width: 0px; border-bottom-style: dotted; border-bottom-color: #CCCCCC; } 
.introHeader  a:link, .introHeader a:visited, .introHeader a:hover { border-bottom: dotted 1px !important; text-decoration:none !important; }
.introBlockLeft { width:310px; float:left; height:165px; border-top-width: 1px; border-top-style: dotted; border-top-color: #CCCCCC; padding: 0px 0px 0px 0px; background-color: #FFFFFF; }
.introBlockRight { width:310px; float:right; height: 165px; border-top-width: 1px; border-top-style: dotted; border-top-color: #CCCCCC; padding: 0px 0px 0px 0px; background-color: #FFFFFF; }
.introBlockImage { width:100px; float:right; padding: 0px 5px 0px 0px; } 
.introBlockDesc { width:185px; float:left; padding: 0px 0px 0px 10px; }
.introBlockDescWide { width:285px; float:left; padding: 0px 0px 0px 10px; }

.subnav-Active { background-color:#FCF4F5; font-weight:bold !important;}

#breadcrumbContainer {  border-bottom: dotted 1px #CCCCCC; padding:1px 0px 15px 20px; }
.breadcrumbProductPages { margin:10px 0px 0px 0px;  } 
.breadcrumbNodes { font-size:1em; font-family: Geneva, Arial, Helvetica, sans-serif; width:650px;  }
.breadcrumbNodesCurrent { font-weight:bold; }
.smlBanner { width:640px; height:68px; padding:109px 0px 0px 10px; } 
#smlBannerBoatInsurance { background-image:url(../images/product-pages/smlbanner-BoatInsurance.jpg); }
#smlBannerHouseholdInsurance { background-image:url(../images/product-pages/smlbanner-HouseholdInsurance.jpg); }
#smlBannerTravelInsurance { background-image:url(../images/product-pages/smlbanner-TravelInsurance.jpg); }
#smlBannerMotorCycleInsurance { background-image:url(../images/product-pages/smlbanner-MotorCycleInsurance.jpg); }
#smlBannerCarInsurance { background-image:url(../images/product-pages/smlbanner-CarInsurance.jpg); }
#smlBannerBusinessLiability { background-image:url(../images/product-pages/smlbanner-BusinessLiability.jpg); }
#smlBannerCommercialProperty { background-image:url(../images/product-pages/smlbanner-CommercialProperty.jpg); }
#smlBannerCommercialVehicle { background-image:url(../images/product-pages/smlbanner-CommercialVehicle.jpg); }
#smlBannerCourier { background-image:url(../images/product-pages/smlbanner-Courier.jpg); }
#smlBannerMarine { background-image:url(../images/product-pages/smlbanner-Marine.jpg); }
#smlBannerTaxi { background-image:url(../images/product-pages/smlbanner-Taxi.jpg); }
#smlBannerMotorTrade { background-image:url(../images/product-pages/smlbanner-MotorTrade.jpg); }
#smlBannerCombined { background-image:url(../images/product-pages/smlbanner-Combined.jpg); }
#smlBannerDirectorsOfficers { background-image:url(../images/product-pages/smlbanner-DirectorsOfficers.jpg); }
#smlBannerProfessionalIndemnity { background-image:url(../images/product-pages/smlbanner-ProfessionalIndemnity.jpg); }
#smlBannerLloyds { background-image:url(../images/product-pages/smlbanner-Lloyds.jpg); }
#smlBannerMultiCar { background-image:url(../images/product-pages/smlbanner-MultiCar.jpg); }
#smlBannerClaims { background-image:url(../images/product-pages/smlbanner-Claims.jpg); }
#smlBannerHaulier { background-image:url(../images/product-pages/smlbanner-Haulier.jpg); }
#smlBannerPersonalPossessions { background-image:url(../images/product-pages/smlbanner-PersonalPossessions.jpg); }
#smlBannerEmployersLiability { background-image:url(../images/product-pages/smlbanner-EmployersLiability.jpg); }
#smlBannerUnusual { background-image:url(../images/product-pages/smlbanner-Unusual.jpg); }
#smlBannerGoodsInTransit { background-image:url(../images/product-pages/smlbanner-GoodsInTransit.jpg); }
#smlBannerClassicCar { background-image:url(../images/product-pages/smlbanner-ClassicCar.jpg); }
#smlBannerCommercialFleet { background-image:url(../images/product-pages/smlbanner-CommercialFleet.jpg); }

#subpageContent { width:630px; padding:10px; margin:10px 0px 0px 0px; }
#subpageContentWide{ width:600px; float:left; padding:0px 0px 0px 10px; }
#subpageContentWide h2 { margin:0px 0px 10px 0px !important; padding:0px !important; }
#subpageContentWide ul { margin:0px 0px 2em 35px; list-style:square; font-family:Geneva, Arial, Helvetica, sans-serif; color: #444444; font-size:0.9em;  line-height:1.9em; }
#subpageContentWide li { margin-bottom:2px; }
#subpageContentLeft { width:355px; float:left; padding:0px 0px 0px 10px; }
#subpageContentLeft ul { margin:0px 0px 2em 35px; list-style:square; font-family:Geneva, Arial, Helvetica, sans-serif; color: #444444; font-size:0.9em;  line-height:1.9em; }
#subpageContentLeft li { margin-bottom:2px; }
#subpageContentLeft h2 { font-family:Geneva, Arial, Helvetica, sans-serif; margin:0px; padding:0em 0px 1.5em 0px; font-size:1.1em; font-weight:bold; }
#subpageContentRight{ width:227px; float:right; border-left-width: 1px; border-left-style: solid; border-left-color: #E3E3E3; padding:0px 0px 0px 17px; }

.subpageProductColumn {background-color:#EAF2F8;  text-align:center; margin-right: 10px; color: #444444; float:left; width:110px; font-family: Geneva, Arial, Helvetica, sans-serif;  }
.subpageProductColumnEnd { padding-left:0px !important;  margin-right:0px !important; }
.subpageProductColumn h2 { margin:0px 0px 0px 0px; font-family: Georgia, "Times New Roman", Times, serif !important; padding:0px 0px 0px 0px !important; }
.subpageProductColumn h2 a:link, .subpageProductColumn h2 a:visited { margin:0px; padding:10px 0px 10px 0px !important;  width:110px; display:block; text-decoration:underline; }
.subpageProductColumn img { padding:0px 0px 10px 0px !important; }




/* Sets border underline for links in content sections */
.subpageProductColumn a:link , #subpageContentWide a:link , #subpageContentLeft a:link , #breadcrumbContainer  a:link, #subpageContentWide a:visited, #subpageContentLeft a:visited , #breadcrumbContainer a:visited, #subpageContentLeft a:hover, #subpageContentLeft a:hover, #breadcrumbContainer a:hover   { border-bottom: dotted 1px !important; }

.functionBoxes { padding:10px 16px 20px 16px; width:185px;  }
.functionBoxes p { color:Black !important; font-size: 11px !important; margin-bottom:12px !important; }
#morePersonal { margin:0px; padding:0px; background-color:Aqua; clear:both; }
#moreCommercial { margin:0px; padding:0px; background-color:Aqua; clear:both; }
.CallBackForm-Element { margin-bottom:10px; padding:5px; }

/* Quote & More Info Buttons */
ul.buttonSmall { list-style: none;  }
ul.buttonSmall li { display: inline; }
ul.buttonSmall li a, ul.buttonSmall li input, .btngetquote { background-image: url(../images/general/smallbuttons-Sprite.png); display: block; height: 46px; text-indent: -9999px; background-repeat: no-repeat; margin-left: 0px; }
.buttonSmall a, .btngetquote { display: block; text-decoration: none; height: 22px; overflow: hidden; }
ul.buttonSmall li a.getquote, .btngetquote { width: 106px; background-position: 0 0; }
ul.buttonSmall li a.getquote:hover, .btngetquote { background-position: -107px 0; }
ul.buttonSmall li a.getquote:active, .btngetquote { background-position: -214px 0; }
ul.buttonSmall li a.callback, ul.buttonSmall  li input.callback { width: 159px; background-position: 0 -94px; }
ul.buttonSmall li input.callback {border:none; cursor:pointer; background-color:#fff;}
ul.buttonSmall li input.callback:hover { background-position: -159px -94px; }
ul.buttonSmall li a.callback:hover { background-position: -159px -94px; }
ul.buttonSmall li a.callback:active { background-position: -319px -94px; }
ul.buttonSmall li a.claims { width: 130px; background-position: 0px -140px; }
ul.buttonSmall li a.claims:hover { background-position: -136px -140px; }
ul.buttonSmall li a.claims:active { background-position: -272px -140px; }
ul.buttonSmall li > a {width:106px; background-position: 0 0;} /* this is needed for marine quote, sub quotes.*/
.btngetquote {border:none; cursor:pointer; height:43px;}

/* Accessible Headers */
.h1-global{padding: 68px 0px 0px 0px; overflow: hidden; background-repeat: no-repeat; height: 0px !important; margin:0px !important;}
h1#boat {background-image: url("../images/product-pages/header-BoatInsurance.png")}
h1#car {background-image: url("../images/product-pages/header-CarInsurance.png")}
h1#claims {background-image: url("../images/product-pages/header-Claims.png")}
h1#combined {background-image: url("../images/product-pages/header-Combined.png")}
h1#commercialproperty {background-image: url("../images/product-pages/header-CommercialProperty.png")}
h1#commercialvehicle {background-image: url("../images/product-pages/header-CommercialVehicle.png")}
h1#courier {background-image: url("../images/product-pages/header-Courier.png")}
h1#directorsofficers {background-image: url("../images/product-pages/header-DirectorsOfficers.png")}
h1#goodsintransit {background-image: url("../images/product-pages/header-GoodsInTransit.png")}
h1#haulier {background-image: url("../images/product-pages/header-Haulier.png")}
h1#household {background-image: url("../images/product-pages/header-HouseholdInsurance.png")}
h1#lloyds {background-image: url("../images/product-pages/header-Lloyds.png")}
h1#marine {background-image: url("../images/product-pages/header-Marine.png")}
h1#motorcycle {background-image: url("../images/product-pages/header-MotorCycleInsurance.png")}
h1#motortrade {background-image: url("../images/product-pages/header-MotorTrade.png")}
h1#multivehicle {background-image: url("../images/product-pages/header-MultiVehicle.png")}
h1#professionalindemnity {background-image: url("../images/product-pages/header-ProfessionalIndemnity.png")}
h1#publicliability {background-image: url("../images/product-pages/header-PublicLiability.png")}
h1#taxi {background-image: url("../images/product-pages/header-Taxi.png")}
h1#travel {background-image: url("../images/product-pages/header-TravelInsurance.png")}
h1#personalpossessions {background-image: url("../images/product-pages/header-PersonalPossessions.png")}
h1#employersliability {background-image: url("../images/product-pages/header-EmployersLiability.png")}
h1#unusual {background-image: url("../images/product-pages/header-Unusual.png")}
h1#classiccar {background-image: url("../images/product-pages/header-ClassicCar.png")}
h1#commfleet {background-image: url("../images/product-pages/header-CommercialFleet.png")}


/* Callback Countdowns */
#span-countdown { background:#f1f2ee; border:solid 1px #d7d7d7; font-size: 40px; font-family: Geneva, Arial, Helvetica, sans-serif; font-weight:bold; text-align:center; padding:38px 10px 10px 10px; background-image: url(../images/product-pages/bg-CallBack.png); background-repeat:no-repeat; background-position:2px 8px; }
input.grey { font-style:italic; color:#d7d7d7 }

/* Sub sections on some content pages (/about/contact/ etc) */
.offices-Container { width:600px; float:left; margin:0px 0px 10px 0px; border-bottom: dotted 1px #CCCCCC; padding: 10px 0px 10px 0px;  }
.offices-Picture { width:190px; float:left; background-color:Gray; height:150px; }
.offices-ContactDetails { width:390px; float:right; }
.subsection-Container { width:600px; float:left; margin:0px 0px 10px 0px; border-bottom: dotted 1px #CCCCCC; padding: 10px 0px 10px 0px;  }
.subsection-Type { width:190px; float:left; height:150px; }
.subsection-Details { width:390px; float:right; }
.subsection-Container ul { list-style:square; font-family:Geneva, Arial, Helvetica, sans-serif; color: #444444; font-size:0.9em;  }
.subsection-Container li { }
.subsection-Container ul ul { margin-bottom:2em; list-style:square; font-family:Geneva, Arial, Helvetica, sans-serif; color: #444444; font-size:1em;  line-height:1.9em; margin-left:20px; }
.subsection-Container ul li { margin-bottom:2px; }
.contact-Container ul p { font-size:1em !important; font-weight:normal !important; }
.toggle { background-color:#EAF2F8; padding:15px; margin:0px 0px 30px 0px; }
.p-in-list { margin:0px !important; }

.subsection-Container ul { list-style:square; font-family:Geneva, Arial, Helvetica, sans-serif; color: #444444; font-size:0.9em;  line-height:1.9em; }
.subsection-Container li { margin-bottom:2px; }


.list-map { background-image: url(../images/general/list-map.png);  }
.list-tel { background-image: url(../images/general/list-tel.png);  background-position: 3px 50% !important; }
.list-fax { background-image: url(../images/general/list-fax.png); }
.list-email { background-image: url(../images/general/list-email.png); }


.offices-ContactDetails ul {
list-style-type: none !important;
padding: 2px 0px 0px 0px !important;
margin: 0px !important;

}
.offices-ContactDetails li
{
background-repeat: no-repeat;
background-position: 0px 50%; 
padding: 0px 0px 1px 29px; 
}


/* Menu */
.hidden { position:absolute; top:0; left:-9999px; width:1px; height:1px; overflow:hidden; }	
.fg-button { clear:left; margin:0 4px 5px 0; padding: .4em 1em; text-decoration:none !important; cursor:pointer; position: relative; text-align: center; zoom: 1; }
.fg-button .ui-icon { position: absolute; top: 50%; margin-top: -8px; left: 50%; margin-left: -8px; }
a.fg-button { float:left;  }
button.fg-button { width:auto; overflow:visible; } /* removes extra button width in IE */

.fg-button-icon-left { padding-left: 2.1em; }
.fg-button-icon-right { padding-right: 2.1em; }
.fg-button-icon-left .ui-icon { right: auto; left: .2em; margin-left: 0; }
.fg-button-icon-right .ui-icon { left: auto; right: .2em; margin-left: 0; }
.fg-button-icon-solo { display:block; width:8px; text-indent: -9999px; }	 /* solo icon buttons must have block properties for the text-indent to work */	

.fg-button.ui-state-loading .ui-icon { background: url(spinner_bar.gif) no-repeat 0 0; }

/* Documents List */
.documents-list {  font-family: Geneva, Arial, Helvetica, sans-serif; list-style-image:; list-style-type:square; padding:15px 0px 0px 35px; font-weight:bold; }
.documents-list  li { padding:0px 0px 5px 2px; font-size: 0.9em !important; font-weight:normal; }

/* Wholesale Documents Section */
.documentslist h2 {font-size: 15px; margin-bottom:20px; }
.documentslist ul { padding:6px 0px 20px 20px; font-family: Geneva, Arial, Helvetica, sans-serif; }
.documentslist ul li {background:url('../images/icons/icon-pdf.png') no-repeat; padding:5px 0px 5px 30px;  list-style:none outside none;  }